App\Entity\User:
    user1:
        email (unique): user1@test.com
        password: asdf
        firstName: User
        lastName: 'Name'
        jobTitle: '<jobTitle()>'
        active: 1
    user2:
        email (unique): user2@test.com
        plainPassword: asdf
        firstName: User2
        lastName: 'Name'
        jobTitle: '<jobTitle()>'
        active: 1